ok: OK
back: '&eBack'
not-set: '&7Not Set'

next: '&eNext'
previous: '&ePrevious'

disabled: '&cDisabled'
cancel: '&cCancel'

clear-all: '&cClear All'
interact:
  
  not-editable: '&cThis NPC is not editable!'
